/* =Estilos personalizados
------------------------------------------------------- */
/* colores al posar el puntero */#nuevaseccion span:nth-child(4n+1) .focus-box .service-icon:hover,
#nuevaseccion span:nth-child(4n+1) .service-icon:focus {
    border: 10px solid #E96656;
}
#nuevaseccion span:nth-child(4n+2) .focus-box .service-icon:hover,
#nuevaseccion span:nth-child(4n+2) .focus-box .service-icon:focus {
    border: 10px solid #34D293;
}
#nuevaseccion span:nth-child(4n+3) .focus-box .service-icon:hover,
#nuevaseccion span:nth-child(4n+3) .focus-box .service-icon:focus {
    border: 10px solid #3AB0E2;
}
#nuevaseccion span:nth-child(4n+4) .focus-box .service-icon:hover,
#nuevaseccion span:nth-child(4n+4) .focus-box .service-icon:focus {
    border: 10px solid #F7D861;
}
/* colores de líneas */#nuevaseccion span:nth-child(4n+1) .focus-box .red-border-bottom:before {
    background: #E96656;
}
#nuevaseccion span:nth-child(4n+2) .focus-box .red-border-bottom:before {
    background: #34D293;
}
#nuevaseccion span:nth-child(4n+3) .focus-box .red-border-bottom:before {
    background: #3AB0E2;
}
#nuevaseccion span:child(4n+4) .focus-box .red-border-bottom:before {
    background: #F7D861;
}

div.wpcf7 textarea {
    padding: 9px 0 9px 15px;
    min-height: 250px;
} 
div.wpcf7 .ajax-loader {
/* para versiones anteriores a 4.6 de CF7 la clase es div.wpcf7 img.ajax-loader */    position: absolute;
}
@media (min-width: 768px) {
	.zerif_send {
		float: right;
/*		margin-right: -15px;*/
	}
	div.wpcf7 img.ajax-loader {
		position: relative;
	}
}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ng  {
    color: #fff;
    background: #E96656;
}
div.wpcf7-response-output {
    margin: 0 15%;
    padding: .5em;
    clear: both;
    border-radius: 4px;
    border: none;
    background: #E96656;
    color: #fff;
}
span.wpcf7-not-valid-tip {
    color: #E96656;
    margin-top: -20px;
    margin-bottom: 15px;
    text-shadow: 1px 1px 1px #333;
}
div.wpcf7-mail-sent-ok {
    color: #fff;
    background: #1E9E6B;
}
.zerif_captcha span.wpcf7-not-valid-tip {
    margin-top: 0px;
    margin-bottom: 15px;
}
@media (min-width: 768px) {
	.zerif_captcha {
		text-align: left;
	}
}
.wpcf7 input[type="submit"] {
    transition: 0.3s ease-in-out;
}
.wpcf7 input[type="submit"]:hover {
    background: #cb4332;
}
input.focus, input[type="submit"]:focus {
    border: none;
}